* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(108,52,137, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.gjchb_949__caa:after { display: table; content: ''; clear: both; }

.ccbv_729__dfhf { clear: both; }

.fvsjg_422__hfh { width: 1000px; margin: 0 auto; }


.o_391__svq
{
	display: block;
}

.o_391__svq:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.fvsjg_422__hfh
{
	margin-top: 70px;
}

.fs-217_vu 
{
	display: table;
	position: relative;
}



.l_62__fdwf
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.l_62__fdwf > a
{
	display: block;
	float: left;
}

.l_62__fdwf > a.wmdtc_64__mdqg
{
	margin-right: 10px;
}

.l_62__fdwf > a.aa_529-fqoqj
{
	margin-right: 10px;
}


.l_62__fdwf > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.l_62__fdwf > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.l_62__fdwf > a.wmdtc_64__mdqg > div > span
{
	background-image: url(../images/FB.png);
}

.l_62__fdwf > a.aa_529-fqoqj > div > span
{
	background-image: url(../images/X.png);
}

.l_62__fdwf > span.pac_683__n
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.zk_600-qfoq 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.qs_318__taaha { background-color: #171717; }

.qs_318__taaha .egac_451-nj 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.qs_318__taaha .near_993-dcj { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.qs_318__taaha .near_993-dcj > .xggy_992__d
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.near_993-dcj .s-806_lfm
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(108,52,137, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.dydg_180-brhx
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.dydg_180-brhx > .uqg_944-hkknl 
{
	float: right;
}


.dydg_180-brhx > .uqg_944-hkknl > .fgv-60_kdsx
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.dydg_180-brhx > .uqg_944-hkknl > .fgv-60_kdsx > .ln_324__bqsgn
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.dydg_180-brhx > .uqg_944-hkknl > .fgv-60_kdsx.active > .ln_324__bqsgn
{
	visibility: visible;
}

.dydg_180-brhx > .uqg_944-hkknl > .fgv-60_kdsx > .ln_324__bqsgn > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.dydg_180-brhx > .uqg_944-hkknl > .fgv-60_kdsx > .ln_324__bqsgn > ul > li
{
	display: block;
}

.dydg_180-brhx > .uqg_944-hkknl > .fgv-60_kdsx > .ln_324__bqsgn > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.dydg_180-brhx > .uqg_944-hkknl > .fgv-60_kdsx > .ln_324__bqsgn > ul > li:last-child > a
{
	padding-bottom: 10px
}


.dydg_180-brhx > .uqg_944-hkknl > .fgv-60_kdsx > .ln_324__bqsgn > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.dydg_180-brhx > .uqg_944-hkknl > .fgv-60_kdsx > .ln_324__bqsgn > ul > li > a:hover
{
	color: rgba(108,52,137, 1);
	background: #f0f0f0;
}


.dydg_180-brhx > .uqg_944-hkknl > .fgv-60_kdsx > .ln_324__bqsgn > ul > li > a > .iij-545_cduiw
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.dydg_180-brhx > .uqg_944-hkknl > .fgv-60_kdsx > .ln_324__bqsgn > ul > li > a > .iij-545_cduiw > .c-6_dfj
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.dydg_180-brhx > .uqg_944-hkknl > .fgv-60_kdsx > .ln_324__bqsgn > ul > li > a:hover > .iij-545_cduiw > .c-6_dfj
{
	 
}

.dydg_180-brhx > .uqg_944-hkknl > .fgv-60_kdsx > .ln_324__bqsgn > ul > li > a > .iij-545_cduiw > .c-6_dfj > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.dydg_180-brhx > .uqg_944-hkknl > .fgv-60_kdsx > .ln_324__bqsgn > ul > li > a > .ujcc-271_aw
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.dydg_180-brhx > .uqg_944-hkknl > .fgv-60_kdsx > .ln_324__bqsgn > ul > li > a:hover > .ujcc-271_aw
{
	text-decoration: underline;
}




.uqg_944-hkknl > .fgv-60_kdsx > .iktf-212_ex
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.uqg_944-hkknl > .fgv-60_kdsx.active > .iktf-212_ex
{
	background: #f5f5f5;
}


.uqg_944-hkknl > .fgv-60_kdsx > .iktf-212_ex > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.dydg_180-brhx .xdwc_304-gb
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.dydg_180-brhx .xdwc_304-gb > span
{
	display: inline-block;
	color: #f5f5f5;
}


.dydg_180-brhx .fgv-60_kdsx.active .xdwc_304-gb > span
{
	color: #171717;
}



.dydg_180-brhx .aschd-164_ocgf
{
	height: 24px;
	width: 34px;
}

.dydg_180-brhx .aschd-164_ocgf > .mab_976-fp
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.dydg_180-brhx .fgv-60_kdsx.active .aschd-164_ocgf > .mab_976-fp
{
	border:1px solid #171717;
}

.dydg_180-brhx .aschd-164_ocgf > .mab_976-fp > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.a_659__qxa 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.a_659__qxa > .gt_308__bd
{
	display: table;
	margin-top: 70px;
}



.a_659__qxa > .gt_308__bd > *
{
	display: table-cell;
	vertical-align: middle;
}

.a_659__qxa > .gt_308__bd > .fm_532-gp
{
	width: 440px;
	max-width: 440px;
}

.a_659__qxa > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.a_659__qxa > h1 .mycz_850__ej
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.a_659__qxa > .r_704__erx
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.fm_532-gp > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(108,52,137, 1);
}


.fm_532-gp > .fbjc_593__qawj
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.fbjc_593__qawj.b_11__ebbu
{
	margin-right: 100px;
}


.fbjc_593__qawj > h3.dc_806-v
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.fbjc_593__qawj.b_11__ebbu > h3.dc_806-v
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.fm_532-gp > .fbjc_593__qawj .vdvd_75__bal
{
	
}


.fbjc_593__qawj .ot_786__boajt
{
	display: none;
}


.fbjc_593__qawj .vdvd_75__bal.c_486__sec
{
	margin-top: 20px;
}

.fbjc_593__qawj .vdvd_75__bal .ymact_292-vaep {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.fbjc_593__qawj.b_11__ebbu .vdvd_75__bal .ymact_292-vaep
{
	font-size: 16px;
	font-weight: normal;
}



.fbjc_593__qawj .vdvd_75__bal > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.fbjc_593__qawj.b_11__ebbu .vdvd_75__bal > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.fbjc_593__qawj .vdvd_75__bal .eth_746__ub {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.fbjc_593__qawj.b_11__ebbu .vdvd_75__bal .eth_746__ub
{
	max-width: 384px;
	font-size:16px;
}

.fbjc_593__qawj .dvmtd-584_pbgc {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.fbjc_593__qawj.b_11__ebbu .dvmtd-584_pbgc 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.zdkw-878_dcx
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.zdkw-878_dcx > .aupdx_945-co
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.zdkw-878_dcx > .aupdx_945-co.ogjf-275_qfpea
{
	right: -10px;
	top:-10px;
}

.zdkw-878_dcx > .aupdx_945-co.x_641-s
{
	top:0px;
	right: -20px;
}

.zdkw-878_dcx > .aupdx_945-co > .vb-340_hbbnv
{
	display: table-cell;
	vertical-align: middle;
}


.zdkw-878_dcx > .aupdx_945-co .qhx_936-gk
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.zdkw-878_dcx > .aupdx_945-co .gge_155__mhomp
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.gqesi_743__cbc > .zdkw-878_dcx > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.a_659__qxa > .gt_308__bd > .tw_653__fcbhd
{
	width: 280px;
}


.tw_653__fcbhd > .acm_499-b
{
    font-size: 16px;
    line-height: 180%;
}


.tw_653__fcbhd > .acm_499-b > b, .tw_653__fcbhd > .acm_499-b > h2, .tw_653__fcbhd > .acm_499-b > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.tw_653__fcbhd > .acm_499-b > ol
{
	padding-left: 20px;
}


main
{
	
}


.vgjd_638-a
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.yhgvk-742_bvz
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.yhgvk-742_bvz > li
{
	display: inline-block;
}

.yhgvk-742_bvz > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(108,52,137, 1);
}

.yhgvk-742_bvz > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.yhgvk-742_bvz > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.yhgvk-742_bvz > li.active > a
{
	color: #545454;
}




.abfgx_951-lz 
{ 
	margin-bottom: 50px; 

}



.abfgx_951-lz > .vjjl_602__fcxx
{
	 padding: 30px;
	overflow: hidden;
}


.abfgx_951-lz > .vjjl_602__fcxx:after { display: table; content: ''; clear: both; }




.abfgx_951-lz h1 
{ 
	color: rgba(108,52,137, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.abfgx_951-lz h1 .mycz_850__ej
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.abfgx_951-lz h2 
{ 
	color: rgba(108,52,137, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.abfgx_951-lz h2:first-child
{
	padding-top: 0px;
}

.abfgx_951-lz .vjjl_602__fcxx > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.abfgx_951-lz .vjjl_602__fcxx > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.abfgx_951-lz h2:first-child
{
	padding-top: 0px;
	color: rgba(108,52,137, 1); 
}


.abfgx_951-lz h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.abfgx_951-lz h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.abfgx_951-lz h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.vjjl_602__fcxx ul { margin-top: 12px; }


.vjjl_602__fcxx ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.vjjl_602__fcxx ul.clear > li, .vjjl_602__fcxx ol.clear > li 
{
	clear: both;
}

.vjjl_602__fcxx ul.clear > li:after, .vjjl_602__fcxx ol.clear > li:after { display: block; content: ''; clear: both; }


.vjjl_602__fcxx ul.rtqvu_709__gmn
{
	margin-top: 0px !important;
}

.vjjl_602__fcxx ul.rtqvu_709__gmn > li 
{
	margin-left: 0px !important;
}

.vjjl_602__fcxx ol { margin-left: 20px; margin-top: 12px; }

.vjjl_602__fcxx ol > li { padding-left: 6px;  margin-bottom: 12px;}


.vjjl_602__fcxx ul.list-recomend
{
	
}

.vjjl_602__fcxx ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.vjjl_602__fcxx ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.vjjl_602__fcxx ul.list-recomend > li .dscr_img .date, .vjjl_602__fcxx ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.vjjl_602__fcxx ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.vjjl_602__fcxx .gz_864__j > .e_968__vk
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.vjjl_602__fcxx .gz_864__j > .shg_412-yacod
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(108,52,137, 1);
}


.abfgx_951-lz > .vjjl_602__fcxx.vgjd_638-a.jhj-670_ulch 
{
	margin-bottom: 50px;
}


.abfgx_951-lz > .vjjl_602__fcxx.vgjd_638-a.jhj-670_ulch h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(108,52,137, 1);
}


.jhj-670_ulch table.g_950-l th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.jhj-670_ulch table.g_950-l tfoot td b
{
	text-align: center;
}


.jhj-670_ulch table.g_950-l td
{
	width: 50%;
}


.abfgx_951-lz table { border-collapse: separate; border-spacing: 3px; }

.abfgx_951-lz td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.abfgx_951-lz th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.g_950-l
{
	width: 100%;
}

table.g_950-l td
{
	padding: 0;
}

table.g_950-l a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.g_950-l a:hover
{
	background: rgba(108,52,137, 1);
	color: white;
}


table.l_908-ibws
{
	width: 100%;
}


table.l_908-ibws th
{
	text-align: left;
	font-weight: bold;
}

table.l_908-ibws th.ji_14-vfncb
{
	max-width: 200px;
}
table.l_908-ibws th.a-784_ao
{
	max-width: 100px;
}
table.l_908-ibws th.bdwwe-544_hhqp
{
	
}

table.l_908-ibws td
{
	padding: 5px 10px;
}

table.l_908-ibws tr.n-271_vyus td
{
	font-weight: bold;
	border-top: 2px solid rgba(108,52,137, 1);
	border-bottom: 2px solid rgba(108,52,137, 1);
}

table.l_908-ibws tr.n-271_vyus td:first-child
{
	border-left: 2px solid rgba(108,52,137, 1);
}

table.l_908-ibws tr.n-271_vyus td:last-child
{
	border-right: 2px solid rgba(108,52,137, 1);
}

table.l_908-ibws tr:hover td
{
	background-color: rgba(108,52,137, 0.2);
}

table.l_908-ibws td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.qoqf_343-uzco.s-471_y
{ 
	margin-bottom: 50px; 

}


.qoqf_343-uzco.s-471_y h2 
{ 
	color: rgba(108,52,137, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.m_234-elkyu
{
	padding: 30px;
}


.qoqf_343-uzco ul
{
	display: block;
}

.qoqf_343-uzco ul.rtqvu_709__gmn > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.qoqf_343-uzco ul.rtqvu_709__gmn > li:after
{ display: table; content: ''; clear: both; }



.qoqf_343-uzco ul.rtqvu_709__gmn > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.qoqf_343-uzco ul.rtqvu_709__gmn > li:not(:last-child)
{
	padding-top: 30px;
}


.qoqf_343-uzco ul.rtqvu_709__gmn > li:last-child, .qoqf_343-uzco.ir_787-dzneg .vjjl_602__fcxx ul > li:last-child
{
	margin-bottom: 0px;
}


.qoqf_343-uzco ul.rtqvu_709__gmn > li .aj_807-chx
{
	margin-bottom: 12px;
}

.qoqf_343-uzco ul.rtqvu_709__gmn > li .aj_807-chx > i
{
	font-size: 18px;
	font-style: italic;
}

.qoqf_343-uzco ul.rtqvu_709__gmn > li .foif_591-ie
{
	float: left;
}


.qoqf_343-uzco ul.rtqvu_709__gmn > li .foif_591-ie img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.qoqf_343-uzco ul.rtqvu_709__gmn > li .d_464-c
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.qoqf_343-uzco ul.rtqvu_709__gmn > li .item_rev
{
	display: none;
}

.qoqf_343-uzco .spp_839-sd
{
	margin-top: 20px;
	text-align: center;
}



.qoqf_343-uzco .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.ktch-860_kib.s-471_y
{ 
	margin-bottom: 50px; 

}

.ktch-860_kib.s-471_y h2 
{ 
	color: rgba(108,52,137, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.ktch-860_kib.s-471_y ul
{
	display: table;
	width: 100%;
}

.ktch-860_kib.s-471_y ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.ktch-860_kib.ir_787-dzneg .vjjl_602__fcxx ul > li
{
	display: block;
	margin-bottom: 20px;
}


.ktch-860_kib ul > li:last-child, .ktch-860_kib.ir_787-dzneg .vjjl_602__fcxx ul > li:last-child
{
	margin-bottom: 0px;
}


.ktch-860_kib ul > li .e_918-gniec
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(108,52,137, 1);
}


.ktch-860_kib ul > li .mhfl_28-m
{
	overflow: hidden;
    border: 2px solid rgba(108,52,137, 1);
}

.ktch-860_kib ul > li .mhfl_28-m > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.ktch-860_kib ul > li .qip_758-j
{
	margin-bottom: 12px;
}

.ktch-860_kib ul > li .cta_48__k
{
	color: #777777;
}



.ktch-860_kib .kan_353__fme
{
	margin-top: 20px;
	text-align: center;
}




.rteiu_975__stwy 
{ 
	margin-bottom: 50px;
}

.rteiu_975__stwy .q_124-us:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.rteiu_975__stwy .q_124-us 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.rteiu_975__stwy .q_124-us img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.rteiu_975__stwy .dzbj-776_ooee 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.agfhc_919-d
{
	display: block;
	line-height: 130%;

}

.agfhc_919-d > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.agfhc_919-d > div > dt
{
	display:inline-block;
}

.agfhc_919-d > div > dd
{
	display:inline;
}

.rteiu_975__stwy .aljax-335_kinf
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.rteiu_975__stwy h2 
{ 
    color: rgba(108,52,137, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.bhs-754_fpg {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(108,52,137, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.bhs-754_fpg > .mfcr-674_chne
{
	display: table;
	width: 100%;
}


.bhs-754_fpg > .mfcr-674_chne > *
{
	display: table-cell;
	vertical-align: top;
}


.bhs-754_fpg .zdkw-878_dcx > img
{
	max-width: 400px;
}



.hv-622_uqgaa 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.ixktt_240__rtfed
{
	display: block;
	margin-right: 40px;
}


.ixktt_240__rtfed li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.ixktt_240__rtfed li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.ixktt_240__rtfed li a:hover
{
	text-decoration: underline;
}

.g-659_mzi { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.g-659_mzi .nh-653_myma
{
	display: block;
	text-decoration: none;
}

.g-659_mzi .nh-653_myma .mycz_850__ej
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.g-659_mzi h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.g-659_mzi .ds_352-j
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(108,52,137, 1);

}


.ds_352-j a
{
	color: #FFFFFF;
	text-decoration: none;
}

.ds_352-j a:hover
{
	text-decoration: underline;
}



.g-659_mzi .me_529-jdd
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(108,52,137, 1);
}


.g-659_mzi .prd_226__xavwj
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(108,52,137, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.i_273-al
{
	padding: 30px;
    overflow: hidden;
}


.i_273-al > .hgb_866-zh
{
	float: right;
	width: 50%;
}

.i_273-al > .hgb_866-zh > .suegh_968__usa
{
	padding-left: 20px;
	border-left: 3px solid rgba(108,52,137, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.i_273-al > .hgb_866-zh > .suegh_968__usa > .agfhc_919-d
{
	margin-top: 20px;
}

.i_273-al > .f-342_bul
{
	float: left;
	width: 50%;
}

.i_273-al > .f-342_bul form
{
	display: block;
	width: 100%;
}

.i_273-al > .f-342_bul .nbnbd-539_e
{
	margin-top: 20px;
}

.i_273-al > .f-342_bul .y_806-dgcve
{
	display: none;
}


.i_273-al > .f-342_bul .nbnbd-539_e label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.i_273-al > .f-342_bul .nbnbd-539_e input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.i_273-al > .f-342_bul .nbnbd-539_e textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.i_273-al > .f-342_bul .nbnbd-539_e .g-75_fxni {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.i_273-al > .f-342_bul .hcc-915_k
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(108,52,137, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.fvsjg_422__hfh { width: 100%; }
	
.qs_318__taaha { text-align: center; }
	
	
	
	
.qs_318__taaha .near_993-dcj
	{
		
		
	}

	
	

	
	
	
	.l_62__fdwf
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.l_62__fdwf > a
{
	
}

	
.l_62__fdwf > a.aa_529-fqoqj
{
	margin-right: 0px;
}
	
.l_62__fdwf > a > div
{
    width: 24px;
	height: 24px;
}

.l_62__fdwf > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.l_62__fdwf > a.wmdtc_64__mdqg > div > span
{
	
}

.l_62__fdwf > a.aa_529-fqoqj > div > span
{
	
}


.l_62__fdwf > span.pac_683__n
{
	display: none;
}
	

	
	
	.zk_600-qfoq
	{
		width: auto;
	}
	
	
	.dydg_180-brhx
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.dydg_180-brhx > .uqg_944-hkknl > .fgv-60_kdsx:not(.active)
	{
		position: relative;
	}
	
	
		.dydg_180-brhx > .uqg_944-hkknl > .fgv-60_kdsx.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.uqg_944-hkknl > .fgv-60_kdsx > .iktf-212_ex
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.dydg_180-brhx > .uqg_944-hkknl > .fgv-60_kdsx > .ln_324__bqsgn
	{
		
		display: none;
	}
	


.dydg_180-brhx > .uqg_944-hkknl > .fgv-60_kdsx.active > .ln_324__bqsgn
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.dydg_180-brhx > .uqg_944-hkknl > .fgv-60_kdsx > .ln_324__bqsgn > ul
{
	display: block;
	max-height:300px;
}

.dydg_180-brhx > .uqg_944-hkknl > .fgv-60_kdsx > .ln_324__bqsgn > ul > li
{
	
}
	
	
.dydg_180-brhx > .uqg_944-hkknl > .fgv-60_kdsx > .ln_324__bqsgn > ul > li:after 
{ display: table; content: ''; clear: both; }	

.dydg_180-brhx > .uqg_944-hkknl > .fgv-60_kdsx > .ln_324__bqsgn > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.dydg_180-brhx > .uqg_944-hkknl > .fgv-60_kdsx > .ln_324__bqsgn > ul > li:last-child > a
{
	padding-bottom: 10px
}


.dydg_180-brhx > .uqg_944-hkknl > .fgv-60_kdsx > .ln_324__bqsgn > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.dydg_180-brhx > .uqg_944-hkknl > .fgv-60_kdsx > .ln_324__bqsgn > ul > li > a > .ujcc-271_aw
{
	font-size: 14px;	
}
	
	
	
.uqg_944-hkknl > .fgv-60_kdsx > .iktf-212_ex > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.uqg_944-hkknl > .fgv-60_kdsx.active > .iktf-212_ex > *
{
	font-size: 16px;
}	
		
.uqg_944-hkknl > .fgv-60_kdsx:not(.active) > .iktf-212_ex > .xdwc_304-gb
{
	display: none;
}
	
	
	
.dydg_180-brhx .aschd-164_ocgf
{
	width: 24px;
}

.dydg_180-brhx .aschd-164_ocgf > .mab_976-fp
{
	width: 24px;
	height: 24px;
}
	
	
.dydg_180-brhx .fgv-60_kdsx:not(.active) .aschd-164_ocgf > .mab_976-fp
{
	margin-left: 0px;
}

.dydg_180-brhx .fgv-60_kdsx.active .aschd-164_ocgf > .mab_976-fp
{
	border:1px solid #171717;
}

.dydg_180-brhx .aschd-164_ocgf > .mab_976-fp > img
{
	height: 24px;
}
	

.qs_318__taaha .near_993-dcj > .xggy_992__d
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.near_993-dcj .s-806_lfm
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.dydg_180-brhx.ogjf-275_qfpea
	{
		float: none;
	}
	
.dydg_180-brhx.ogjf-275_qfpea > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.dydg_180-brhx .aj_807-chx
	{
		line-height: 18px;
	}
	
	.dydg_180-brhx .aschd-164_ocgf > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.dydg_180-brhx .aschd-164_ocgf > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.a_659__qxa {
    padding: 30px 20px;
	}
	
	.a_659__qxa > .gt_308__bd
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.a_659__qxa > .gt_308__bd > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.a_659__qxa > .gt_308__bd > .gqesi_743__cbc
	{
		padding-top: 10px
	}
	
	.a_659__qxa > .gt_308__bd > .fm_532-gp
	{
		width: 100%;
		padding-top: 30px
	}
	
	.fm_532-gp > .fbjc_593__qawj
	{
		margin: 20px 0px 0px 0px;
	}
	
	.gqesi_743__cbc > .zdkw-878_dcx > img
	{
		max-width: none;
		width: 100%;
	}
	
	.a_659__qxa > .gt_308__bd > .tw_653__fcbhd
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.fvsjg_422__hfh
	{
		margin-top: 30px;
	}
		
	.abfgx_951-lz { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.abfgx_951-lz h2 { padding-bottom:20px; }
	.abfgx_951-lz > .vjjl_602__fcxx
	{
		padding: 20px;
	}

	.abfgx_951-lz p + h2 { }
	.abfgx_951-lz ul { }
	.abfgx_951-lz li { }
	.abfgx_951-lz table { width: 100% !important; }
	
	.abfgx_951-lz img { max-width: 100% !important; }
	

	.qoqf_343-uzco.s-471_y
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.qoqf_343-uzco.s-471_y h2
	{
		padding-bottom: 20px;
	}
	
	.qoqf_343-uzco.s-471_y ul
	{
		display: block;
	}
	
	.qoqf_343-uzco.s-471_y ul > li
	{
		display: block;
		width: 100%;
	}
	
	.qoqf_343-uzco.s-471_y ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.qoqf_343-uzco ul.rtqvu_709__gmn > li > .foif_591-ie
	{
		float: none !important;
	}
	
	.qoqf_343-uzco ul.rtqvu_709__gmn > li > .d_464-c
	{
		padding: 0px;
	}
	
	
		.ktch-860_kib.s-471_y
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.ktch-860_kib.s-471_y h2
	{
		padding-bottom: 20px;
	}
	
	.ktch-860_kib.s-471_y ul
	{
		display: block;
	}
	
	.ktch-860_kib.s-471_y ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.ktch-860_kib.s-471_y ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.ktch-860_kib.s-471_y ul > li .d_464-c
	{
		padding: 0px;
	}
	
	.m_234-elkyu
	{
		    padding: 20px;
	}
	
	
	.rteiu_975__stwy
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.rteiu_975__stwy h2
	{
		padding-bottom: 20px;
		
	}
	
	.rteiu_975__stwy .q_124-us
	{
		padding: 20px;
	}
	
	.rteiu_975__stwy .q_124-us img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.rteiu_975__stwy .aljax-335_kinf
	{
		padding-left: 0px;
	}
	
	
	
	
	.bhs-754_fpg
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.bhs-754_fpg > .mfcr-674_chne
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.mfcr-674_chne > .xv-871_py
	{
		display: block;
	}
	
	.mfcr-674_chne > .fd-304_nm
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.mfcr-674_chne > .fd-304_nm > .zdkw-878_dcx
	{
		
	}
	
	
	.fbjc_593__qawj.b_11__ebbu
	{
		margin-right: 0;
	}
	
	
	.fbjc_593__qawj.b_11__ebbu .vdvd_75__bal > input
	{
		max-width: none;
	}
	
	.fbjc_593__qawj.b_11__ebbu .dvmtd-584_pbgc
	{
		max-width: none;
	}
	
	
	.zdkw-878_dcx > .aupdx_945-co.x_641-s
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.g-659_mzi
	{
		text-align: center;
	}
	
	.ixktt_240__rtfed
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.ixktt_240__rtfed li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.ixktt_240__rtfed li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.yhgvk-742_bvz
	{
		margin-left: 20px !important;
		
	}
	
	.yhgvk-742_bvz > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.abfgx_951-lz table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.g_950-l a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.abfgx_951-lz > .vjjl_602__fcxx.dax_36-hjgdf
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.vjjl_602__fcxx ul.list-recomend > li
{
	display: block;
}
	
.i_273-al > .f-342_bul
{
	width: 100%;
	float: none;
}
	
.i_273-al > .hgb_866-zh
{
	width: 100%;
	float: none;
}

.i_273-al > .hgb_866-zh > .suegh_968__usa
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}


